Section: app-i18n

Depends: dbus-python, dconf, hicolor-icon-theme, imchooser, iso-codes, libibus, libnotify, pygobject-3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.5.25-1 (amd64/stable)

Also: 1.5.25-1 (arm64/stable) , 1.5.25-1 (loongson3/stable) , 1.5.25-1 (ppc64el/stable) , 1.5.25 (riscv64/stable)

Depends: atk, fontconfig, freetype, gdk-pixbuf, harfbuzz, libxkbcommon, pango, wayland

atk 2.36.0-1 (amd64/stable)

  • libatk-1.0.so.0

fontconfig 1:2.13.92+aosc-1 (amd64/stable)

  • libfontconfig.so.1

freetype 2.10.4 (amd64/stable)

  • libfreetype.so.6

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

harfbuzz 2.6.7 (amd64/stable)

  • libharfbuzz.so.0

pango 1.48.4 (amd64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0
  • libpangoft2-1.0.so.0

wayland 1.18.0 (amd64/stable)

  • libwayland-client.so.0

libxkbcommon 1.2.1 (amd64/stable)

  • libxkbcommon.so.0